[Form1.Captions]
Label36=В эфире
Label21=Следующий трек
Label28=ESC – отмена
Label9=Файл:
Label4=Исполнитель
Label3=Название
Label5=Альбом
Label6=Год
Label7=Жанр
Label8=Комментарий
GroupBox4=Информация о файле
cbTag=Тег
cbSchedule=Вкл
btsstart=Запустить
AutoEq=Авто
SpeedButton13=Сброс
SpeedButton12=Эффекты...
Label45=Плагины Winamp:
btnStart=Старт
btnConfigure=Свойства...
btnStop=Стоп
Label16=Форматы файлов:
DKURLLabel1=(скачать плагины)
groupBox5=Музыка
cbmusfadein='Точка автоподъема'
cbmusmix='Точка микширования'
cbmusfade='Точка автозатухания'
cbjinmix='Точка микширования'
cbjinfade='Точка автозатухания'
cbadmix='Точка микширования'
cbadfade='Точка автозатухания'
Label50='Пресеты'
btsadd='Добавить...'
btsedit='Изменить...'
Label15=Кроссфейды
bts_listedit=Список
lGenPlugins=Плагины Winamp General
Label11=Предыдущий трек
Saveselected1=Сохранить выделенные...
lbLibrary=База
chFadeOutOnMix=Начинать автозатухание при миксе
btnEditTypes=Типы файлов...
chDetectMix=Начинать микс при уровне
lbMixdB=дБ
lbFIFileName=Имя файла
chFileTypeOverrideMix=Изменить микс предыдущего трека
Library1=База
Folder1=Папка
DZone=Дополнительная
chManual=Ручной
chFilterEnabled=Включено
lbTags=Теги
btEditSettings=Настройки фейдов...
Eventsoverview1=Обзор заданий...

[Form1.Commands]
aNew='Создать'
aOpen='Открыть...'
aSaveAs='Сохранить как...'
aEditDelAll='Удалить все'
aSettings='Настройки...'
aHelpContent='Содержание'

[Form1.MenuItems]
N56='Файл'
N1='Правка'
N2='Вид'
N3='Плейлист'
N24='Музыкальная база'
N4='Джинглы'
N5='Настройки'
N6='Справка'
AddURL1=Добавить URL...
N20='Выход'
N37='Выделить все'
CropSelected1=Удалить кроме выделенных
FileExplorer1=Проводник
Search1=Поиск
Information1=Информация
Schedule1=Планировщик
FX1=Эффекты
Plugins1=Плагины
Crossfades1=Кроссфейды
cbCenterList='Центровка плейлиста'
startgen='Генератор плейлистов...'
N25='Добавить файл...'
Randomize1='Перемешать'
N47='Вставить плейлист'
N58='Добавить треки из плейлиста...'
N49='Блокнот... (Т)'
N64='Копировать в папку...'
N62='Удалить несуществующие'
N63='Удалить файлы с диска'
N27='Поиск...'
Recalculatetime1='Пересчитать длительность плейлиста'
Top100M=Top-100
Top100R=Рейтинг Top-100...
ResetTop100=Сбросить счетчики
CountTOP100On=Включить сбор статистики
N30='Назначить...'
N33='Сохранить профиль'
mSaveProfileAs='Сохранить профиль как...'
mLoadProfile='Загрузить профиль'
N48='Горячие клавиши'
N40='О программе...'
N70='С чего начать'
DEMO1='Ограничения DEMO версии'
N68='Сайт в Интернет'
N69='Купить'
N66='Сообщить об ошибке...'
EnterRegCode1='Ввести регистрационный код...'
N35='Плеер'
N46='База'
N45='Выход'
brOneTrack='Только один трек'
N43='Добавить все'
Broadcaststatistics1=Статистика вещания...
N77=Добавить Track List...
Addplaylistplayable1=Плейлист
Webbrowser1=Web браузер
Rename1=Переименовать...
Cartmachine1=Карт-машина
Extra1=Дополнительно
Periodicallysaveprofile1=Периодически сохранять профиль
Off1=Выкл.
Every5minutes1=Каждые 5 минут
Every30minutes1=Каждые 30 минут
Every1hour1=Каждый 1 час
Every4hours1=Каждые 4 часа
OpenSettingsfolder1=Открыть папку с настройками
OpenReportsfolder1=Открыть папку с отчетами
cbDelPlayedTracks=Удалять проигранные треки из плейлиста
Addcommandbeta1=Добавить команду...
Load1=Загрузить...
Save1=Сохранить...
Import1=Импорт...
Clear1=Очистить
mTools=Инструменты
ReportViewer1=Генератор отчетов
Streamarchive1=Запись потока
ShowLeftPanel=Левая часть
Statusbar2=Строка состояния
mToolbar1=Панель инструментов
Insertsilence1=Вставить паузу...
Insertvoicetrack1=Вставить голосовой трек...
Recordvoicetrack1=Записать голосовой трек...
rackListRepeatProtection1=Защита от повторов Track List...
MusicLibrary1=Музыкальная база
CommunityForums1=Форум пользователей
AdsScheduler1=Менеджер рекламы
Workzones1=Рабочие зоны
Addfolder1=Добавить папку...
AddTimeannouncement1=Объявление текущего времени...
Checkforupdates1=Проверить обновления
Duplicate1=Копировать
TrackInformation1=Информация о треке
ColorsandFonts1=Цвета и шрифты...
AddTexttoSpeech1=Добавить синтезатор голоса...
Settingsbackupandrestore1=Резервная копия настроек
Backupsettings1=Создать резервную копию...
Restoresettingsfrombackup1=Восстановить из резервной копии...
Crossfades2=Кроссфейды
Showsearchbar1=Показать панель поиска
Print2=Печать...
Nonplayableplaylist1=Запретить воспроизведение
Playlistcolumns1=Колонки плейлиста...
Load2=Загрузить...
Save2=Сохранить...
Prelisten1=Прослушка...
Addselectedtrack1=Добавить трек (Num+, Ins)
Addselectedtracktotheendofplaylist1=Добавить трек в конец плейлиста (Num-)
AUXPlayer1=AUX плейлист
assSearch2=Поиск
Fileexplorer2=Проводник
Renamegroup1=Переименовать группу...
Event1=Задания
mSkipNextRun=При использовании кнопки "Запустить" пропускать следующий запуск задания
User1=Пользователь
Lock1=Заблокировать
Changeuser1=Сменить пользователя...
Manageusers1=Пользователи...
Notepad1=Блокнот
OpeninExplorer1=Открыть папку с файлом
Fillartisttitlefromfilename1=Заполнить название/исполнитель из имени файла
Changegridsize1=Изменить размер сетки...
Hotkeymodifier2=Горячая клавиша
Turnoff2=Выключить
Changegridsize2=Изменить размер сетки...
Hotkeymodifier1=Горячая клавиша
Turnoff1=Выключить
SetActiveplaylist1=Сделать плейлист основным
Filter1=Показать фильтр
Centerpanel1=Микрофон и уровень в центре
Songrequests1=Запросы песен...
Fullscreen1=На весь экран
Sortresults1=Сортировать результаты поиска
chReadAddInfo=Читать дополнительную информацию
Print1=Экспорт/печать...
Settings1=Настройки...
Playonlyonecartatatime1=Играть только один трек
ShowDuplicates1=Показать дубликаты
N65=Добавить линейный вход...
CurrentTrackInTI=Текущий трек в окне информации
Selectionfollowsplayback1=Выделять текущий трек
Playbackqueue1=Очередь воспроизведения...
Toppanel1=Верхняя панель
NPFull1=Полный размер
NPMin1=Минимум
NPHide1=Спрятать
ScreenReaderMode1=Режим Screen Reader
ResettoDefault1=Сброс по умолчанию
N66_1=Техподдержка
Supportform1=Отправить вопрос
Sendbugreports1=Отправить отчеты об ошибках
AddDTMFGenerator1=Добавить генератор DTMF тонов...
PlaylistGeneratorPro1=Генератор плейлистов...
ShowNonexistent=Показать несуществующие файлы
miDisableRptOnNext=Выключить при нажатии на кнопку "Следующий трек"
Addteaser1=Добавить нарезки...
Sweeperrepeatprotection1=Добивки: правила неповторения...
Cleartagcache1=Очистить кеш тегов
Autointro1=Авто Интро
mAutoSavePrf=Сохранять профиль автоматически
Showgroups1=Показывать группы
Statistics1=Статистика
UpdateAvailable=• Доступна новая версия! •
Stoprelaying1=Остановить ретрансляцию
Automaticallycheckforupdates1=Автоматически проверять обновления
mLangList=Language
Refresh1=Обновить (F5)
Resetplayedstate1=Сбросить статус "проигранный трек"
miSyncManualBreak=Синхронизировать с ручным режимом работы планировщика
Filterlogentries1=Показать записи
All1=Все
Errors1=Ошибки
Scheduler1=Планировщик
Addcomment1=Добавить комментарий...
Find1=Поиск...
Deleteprofile1=Удалить профиль
Backupdatabase1=Создать копию базы...
Restoredatabase1=Восстановить из копии...
ShowVideoWindow1=Показать окно видео
Sidechaincompressor1=Активация голосом
NextAfterMicOff=Запускать следующий трек при выключении микрофона
Color1=Цвет
Default1=Сброс
Custom1=Выбрать...
FontColor1=Цвет шрифта
SongRequests2=Запросы песен
PlaybackQueue2=Очередь воспроизведения
Tracks1=Треки
BackgroundColor1=Цвет фона
Mixdownplaylist1=Создать микс из плейлиста...
Source1=Источник
Jinglebuttons1=Кнопки джинглов
Modulebuttons1=Кнопки модулей
Zonebuttons1=Кнопки зон
Expandall1=Развернуть все
Collapseall1=Свернуть все
Viewrunningtasks1=Показать задания в работе...
Showplaylistentry1=Показать в плейлисте
Addcontainer1=Добавить контейнер...
pnQuickB=Используйте кнопку "..." чтобы добавить папки быстрого доступа
Showquickaccessfolders1=Показать папки быстрого доступа
miAddQFolder=Добавить...
Addtoplaylist1=Добавить в плейлист (Ins)
Setcasttitle1=Изменить название на сервере вещания...
Reloadtracksinformation1=Перечитать информацию о треках
Showhourseparationmarkers1=Показывать маркеры начала часа
VUmeterneartheplaylist1=Индикатор уровня справа от плейлиста
Clipboardbuttons1=Кнопки буфера обмена
Trackinsertbuttons1=Кнопки вставки треков
UseBed1=Использовать подложку

[Hotkey.Captions]
Label1='Запуск'
Label2='Остановка'
Label7='Пауза'
Label3='Следующий трек'
Label4='Остановка после трека'
Label5='Повторить трек'
Label6='Mute'
Label8='Увеличить громкость'
Label9='Уменьшить громкость'
Label10='Блокнот'
Label12='Блокировка'
Label11='Подслушка'
Label13=Микрофон
CheckBox15=Фокус актив. плейлиста
CheckBox0=Все
CheckBox16=Вставить команду stop
CheckBox17=Переместить под играющий трек
@=Горячие клавиши

[JinList.Captions]
Label1='Джинглы:'
Button1='Выбрать...'
Button2='Удалить'
Button3='Прослушать'
Label2='Список:'
Button4='Загрузить...'
Button5='Сохранить...'
Label3='Уровень эфира при запуске джингла:'
@=Джинглы
lbJinFI=Фейд начала джингла
lbJinFO=Фейд конца джингла
chOneJingle=Играть только один джингл

[Settings.Captions]
@=Настройки
GroupName0=Общие
cbAutoStart='Запускать с Windows'
cbNoCopy='Предотвращать повторный запуск'
Label8='При запуске программы:'
cbStartPlay='Запустить плейлист'
cbResumePlay='Возобновить проигрывание'
cbRegShell='Регистрировать форматы файлов'
Label39='Расширения (через "|"):'
cbTaskbarBtn='Кнопка на панели задач'
cbSortList='Сортировка плейлиста кликом по колонке'
rgReadTrackInfo='Получение информации о треке (длительность, чтение тегов):'
cbInfo0='При добавлении в плейлист'
cbInfo1='При запуске на воспроизведение'
cbInfo2='При отображении в плейлисте'
Radiogroup1=Приоритет
rgClose=Действие кнопки "X"
RadioGroup3='Шкала громкости'
Label356=Оповещать о запуске задания планировщика за (секунд)
lGenerateTimeout=Максимальное время для генерации плейлиста по расписанию (команда generate), сек
GroupName1=Типы файлов
Label30='Название:'
Label1='Идентификатор:'
Label2='Цвет в плейлисте:'
gbFileTypes=Параметры:
GroupName2=Воспроизведение
cbCutSilence='Отрезать тишину в начале и конце файла'
Label22='Размер буфера:'
Label10='Уровень Mute'
Label28='Fade in/out при включении и выключении:'
cbEnableVoicetrack='Включить голосовые треки'
Label26='Уровень музыки когда запущен голосовой трек'
Label256=Порог:
Label556=Дополнительные выходы:
Button13=Добавить...
Button14=Изменить...
GroupName3=Эффекты
cbfxtempo='Включить эффект Tempo (регуляторы tempo/pitch/samplerate)'
cbAllowWinamp=Разрешить использование плагинов Winamp
GroupBox1=Эквалайзер
Label40=Количество полос эквалайзера (0-12)
Label54=Ширина полосы (0.1-4)
Label55=Октав
Label41=Центральная частота (1-25000Гц)
GroupName4=Микрофон и входы
GroupBox4=LINE.IN
Label87='Источник:'
Label19='Регулятор:'
cbnofx='Включать лин. вход напрямую'
Label20='(будет играть без задержки, но нельзя применять эффекты, регулировать громкость, и т.п.)'
Label18='Тип (должно быть выбрано "Volume Control" или "Playback"):'
GroupBox5=Кнопка "MIC"
Label29=Уровень музыки
GroupName5=Вид
lbplback='Фон плейлиста:'
lbpltext='Шрифт в плейлисте:'
GroupBox3='Доступные элементы управления:'
cbctrack='Перемещение по треку'
cbcvolume='Управление громкостью'
cbcbreak='Кнопка "Остановить после трека"'
cbcrnd='Кнопка "Случайный порядок"'
cbcrepeat='Кнопка "Повтор трека"'
Label36=Формат часов:
cb12hour=12 часов
cb24hour=24 часа
chVisOff=Выключить визуализацию/отображение уровня
GroupName6=Детектор тишины
cbQuiet='Вкл'
Label4='Интервал'
Label6='При обнаружении тишины:'
RadioButton1='Запустить следующий трек'
RadioButton2='Запустить плейлист с начала'
RadioButton3='Запустить аварийный плейлист:'
GroupName7=Вещание
cbBroadcast=Включить вещание
GroupBox2=Сервер
Label56=Shoutcast = адрес:порт
Label57=Icecast = адрес:порт/поток
chk_public=Публичный
Label58=Пароль
Label59=Название
Label60=URL
Label61=Жанр
Label62=Описание
cbAutoReconnect=Авто переподключение
Label64=Название трека
rbTitleUseTrack=Использовать название играющего трека
rbTitleUseText=Выводить текст:
chDoNotLimitRate=Не ограничивать скорость воспроизведения при использовании устройства "No sound"
btBrAdvanced=Дополнительно
GroupName8=Отчеты
cbReport='Создавать отчет'
cbReportSaveTrackNum='Сохранять номер трека в отчете'
Label70=Папка для отчетов:
chExportTitle=Сохранять название проигрываемого в настоящий момент трека в файл
rgExportFormat=Формат
cbFTPOn=Копировать по FTP
Label38=Сервер
Label65=Порт
Label66=Логин
Label67=Пароль
cbFTPPasv=Пассивный режим
Label68=Путь
Label71=(пример: http://example.com/script.php?artist=%artist&title=%title&album=%album
Label156=&year=%year&duration=%len&genre=%genre&comm=%comment&duration_sec=%seconds)
Label157=Кодировка:
chHideStreamURL=Прятать URL потока во время воспроизведения
GroupName9=Видео
cbShowVideoWindow=Показывать видео окно при запуске видеофайла
chVideoFullscreen=Показывать видео на полный экран на мониторе:
chHideVideoOnAudioTrack=Скрывать окно видео если запущен аудио трек
chVideoWindowTop=Окно видео поверх всех окон
chDisableHWMix=Запретить аппаратную миксовку
Label817=Формат названия трека:
chIncludeStreamName=Показывать название потока
lbVisGraphics=Визуализация:
chLoadAuxWhenEmpty=Всегда загружать аварийный плейлист если основной пустой
Label1711=Аварийный плейлист:
chAppendApev2=Добавлять тег APEv2 ко всем файлам для хранения доп. информации
gbMixer=Основная карта
gbMonitor=Монитор
gbJinglesDevice=Джинглы
gbCartDevice=Карт-машина
gbPrelisten=Предпрослушка (PFL)
Button16=Изменить...
chJinMixer=Основная карта
chCartMixer=Основная карта
GroupName10=Управление
GroupNameSub0=Устройства
GroupNameSub1=Разное
GroupNameSub2=Фейды
chWatchdog=Перезапуск программы в случае зависания
chAskOnclose=Спрашивать при закрытии
Label16=начало
lbGapEnd=конец
Label11=Приглушение музыки при воспроизведении голосового трека
lbInetStrmProxy=Прокси-сервер для воспроизведения интернет-потоков (адрес:порт)
chDoNotCrossfadeInManual=Не использовать кроссфейды в ручном режиме
chDoNotCrossfadeShort=Выключить кроссфейд для коротких треков
gCartWallFade=Карт-машина
lbCPFadeout=Фейд плейлиста при запуске карт машины
lbCPFadein=Возврат громкости при окончании воспроизведения
lbCPPlaylistVol=Громкость плейлиста при воспроизведении
lbVstDir=Папка для VST плагинов:
Button18=Настройки звука
Label417=Цвет окна:
rgFnColumn=Колонка "имя файла"
lbQThreshold=Уровень тишины:
lbBroadcastProxy=Прокси-сервер (адрес:порт)
lbl3=Функция кнопки Play если трек на паузе:
lbl4=Действие при двойном нажатии мыши на плейлисте:
chSmoothSeeking=Плавная перемотка трека
chPTT=Push-To-Talk
Label80=Устройство:
lbllinedev=Устройство:
chShuffleAuxList=Перемешать аварийный плейлист перед вставкой
chFileTypeReport=Включать треки этого типа в отчет
lbMusLibFolder=Рабочая папка Music Library
chProduceSilence=Если ничего не играет, выводить тишину
lbDTMFSrc=Поиск DTMF:
lbCountDownFont=Шрифт таймеров:
cbcrepeatlist=Кнопка "Повторять список"
chSortSchedule=Сортировка списка расписания кликом по колонке
chStorePlaylistFN=Запоминать имена файлов плейлистов
lbVTFolder=Папка для голосовых треков
Button8=Сброс
PreampRG=Предусиление для треков с тегом ReplayGain
PreampNoRG=Предусиление для треков без ReplayGain
lbTroubleshooting=В случае проблем
chDisableFP=Запретить 32-битную обработку звука
chCPRemoveSilence=Удалять тишину в начале и конце трека
lbVTBed=Подложка для голосовых треков
lbVTBedLevel=Уровень подложки
btMicPreview=Тест
Button7=Расширенные
lbMicPreamp=Усиление микрофона
lbSplitterColor=Цвет разделителей:
lbPlaylistSpacing=Расстояние между треками в плейлисте
lbEncSrc=Источник:
lbEncoders=Подключения:
gbStationInfo=Информация о станции
lbSampleRate=Частота
lbEncoderFormat=Формат
lbEncoderBps=Битрейт (kbps)
lbMode=Каналы
lbEncodername=Название (необязательно)
lbEncoderWizard=Мастер настройки
lbEncoderMetaEnc=Кодировка
tsEncoderC=Подключение
tsEncoderS=Информация
chOverrideInfo=Переопределить общую информацию о станции
lbStationLogo=Логотип:
chSendTrackArtwork=Отправлять обложку трека
grp102=Информация о текущем треке
chExportArtwork=Сохранять обложку
lb578349=Минимальный уровень DTMF
lb23545=Время поиска DTMF метки
lbDTMFDelay=Задержка срабатывания DTMF (секунд):
chAPIEnable=Включить удаленное управление
lbAPIPort=Порт:
lbAPIPassword=Пароль:
btRemoteGenerate=Генерировать
chRemoteShowPass=Показать пароль
chMicLocalMute=Выводить только на сервера вещания
chForce24h=Использовать 24-часовой формат
chDoNotSendTitle=Не отправлять название на сервер
Label27=Фейд плейлиста при запуске задания "поверх эфира"
lbWindowFont=Шрифт главного окна:
lbNotification=Уведомления:
chNPlayback=Информация об играющем треке
chNConnect=Подключение и отключение от сервера
chNSilence=Детектор тишины
chNErrors=Ошибки
GroupBox10=HTTP GET запрос/E-mail уведомления
cbUseHttp=Включить уведомления
chFTVoiceTrack=Обрабатывать как голосовой трек
lbFTBroadcastTitle=Название трека для вещания:
chFTCustomTitleFmt=Использовать произвольный формат:
chUseFTBed=Использовать подложку
lb006=Уровень:
lbSecondaryFont=Шрифт прочих окон:
lbTabsColor=Цвет закладок:
lbLsitsBg=Фон списков:
lbBtnStyle=Стиль кнопок воспроизведения:
chShowOnAir=Показывать ON AIR когда включено вещание
btHotKeys=Горячие клавиши...
chStoreScheduledTracks=Не удалять треки расписания из плейлиста при закрытии
chBroadcastIntro=Вступление при подключении к серверу
btFTPSettings=Настройки FTP...
btnEmailSettings=Настройки e-mail...
Label257=дБ
lbGapEndDb=дБ
lbNetPlayTx=Буфер для интернет-потоков
lbNetReadTimeout=Таймаут подключения к потоку
lbNetPlayunits=мс
Label15=мс (0=неограничено)
chLPF=Фильтр нижних частот (ФНЧ)
lbl1=Гц
chHPF=Фильтр верхних частот (ФВЧ)
lbl2=Гц
chIdentofyCardsUsingInterface=Привязка звуковых карт по имени интерфейса
chFadeOutOnStop=Фейд при остановке трека
lbCartFI=Фейд-ин
lbCartFO=Фейд-аут
Label14=фейд
Label12=дБ
lbVTBeddB=дБ
chIncludeNextTrack=Добавить информацию о следующем треке
chDoNotSendMetadata=Не отправлять название треков на сервер
chCustomTitleFormat=Произвольный формат названия
tsEncoderMeta=Метаданные
chControlManual=Опция "Manual" в расписании
lbResampleQuality=Качество ресемплинга
gbVoiceTracking=Голосовые треки
chStoreAddInfo=Сохранять информацию о треке в отчете (используется генератором отчетов)
chEnableVideo=Включить воспроизведение видео
Changefontcolor1=Изменить цвет шрифта...
Changebackcolor1=Изменить цвет фона...
gbMicInput=Кнопка MIC
gbInput1=Вход 1 (Line.In)
gbInput2=Вход 2 (Line2.In)
lbSearchSpacing=Расстояние между элементами в поиске
lbFlashFinishing=Предупреждать о конце трека
lbVTMargin=Отступ:
tsGroupStyle=Стиль
lbStyleName=Стиль
lbStyleProps=Свойства стиля
lbFrameColor=Цвет рамки:
lbControlsStyle=Стиль элементов интерфейса:
sNoDevice=Нет
chDoNotStartEventsMic=Не запускать задания при включенном микрофоне
Label17=секунд или меньше
Label32=Фейд-аут
lbMicFadeIn=Фейд-ин
chFTSkipAfterEvent=Пропускать после задания
chHighlightMouseOver=Подсвечивать трек под указателем мыши
lbAutoReconnect=Переподключение
lbFlashingExclude=Исключить треки короче
lStartupOptions=Опции запуска
chSidechain=Активация голосом (sidechain compression)
chFTSkipTwo=Не играть подряд два трека этого типа
chStartPlaybackOnConnect=Запустить плейлист после подключения к серверу
chMuteMonitorWhenMic=Выключать монитор когда включен микрофон
lbPlayingMark=Играющий трек
Changefont1=Изменить шрифт...
Changebackgroundcolor1=Изменить цвет фона...
chDoNotStartWhenPaused=Не запускать задания, если плейлист стоит на паузе
lbPrevTrackColor=Пред. трек
lbCurTrackColor=Текущий трек
lbNextTrackColor=След. трек
tsMetadata=Метаданные
lbUpdateTitle=Обновлять название
chReconnectImmFirstTime=Подключаться немедленно после разрыва соединения
lbDTMFFrameBefore=до
lbDTMFFrameAfter=после
lbChannelProcessing=Обрабатывать каналы
Label3=Идентификатор в
Button2=Custom encoders...
tsEncoderStats=Статистика
rbUseServer=Получать статистику с сервера вещания
rbUseRelay=Указать сервер для получения статистики
lbRelayServerType=Тип сервера
lbRelayPass=Пароль
lbRelayMount=Stream ID
lbFileTypeFolder=Папка типа файла:
btCustomEncoders=Custom encoders...
chDisableTags=Отключить чтение тегов
lbAddInfoStorage=Хранение дополнительной информации о треке
chPlaylistGrid=Сетка в плейлисте
chPlaylistGridHorizontal=Только горизонтальные линии
lbPlayedEmph=Проигранные треки
lbSweeperDelta=Выбор добивок: допустимое отклонение длительности
chCacheFileTags=Кешировать теги
chAutoRemoveStop=Удалять команды "stop" после исполнения
lbOverlayFadeIn=Фейд "поверх эфира"
lbOverlayFadeOut=фейд (вылет)
chCPDelayStart=Запускать после фейда плейлиста
chShowWeather=Показывать температуру и влажность в главном окне
lbRelayServer=Адрес сервера
lbRelayPort=Порт
btAdvancedSettings=Дополнительные настройки...
btDBParams=Настройки
lbTabSize=Размер вкладки
lbCartWallFont=Шрифт карт машины
GroupName14=Ретрансляция
chRelayWaitTrack=Ожидать окончание играющего трека
lbRelayMaxWait=Максимальное время ожидания
lbRelayTitleFormat=Формат названия треков
lbRelayPlaylistFadeOut=Затухание плейлиста при включении ретрансляции
lbRelayPlaylistFadeIn=Возврат громкости плейлиста при окончании ретрансляции
chPrelistenMutePlaylist=Прослушка: опция приглушения плейлиста
btDefaultArtwork=Обложка по умолчанию...
chRelayNextOnEnd=Запускать следующий трек в плейлисте при окончании ретрансляции
lbSilenceThresholdRelay=Порог тишины
lbRelaySilenceDuration=Длительность
lbWeatherSource=Источник данных погоды
btWeatherSettings=Настройки
chDSPMusicOnly=Применять DSP только к плейлисту (пропустить ретрансляцию и микрофон)
chStyleSystemSelection=Системный стиль выделения
chSkipAfterFT=Пропускать после типов файлов
chSkipBeforeFT=Пропускать перед типами файлов
lbFadeOutOnNext=Фейд при переходе к следующему треку
chChangeStreamUrlDisplay=Заменить URL потока для уведомений и передачи названия трека
lbActivePlaylistTabColor=Активный плейлист
lbInterfaceIcons=Значки интерфейса
lbPlaylistIcons=Значки плейлиста
lbRelayFadeIn=Фейд включения
lbHttpMethod=Метод:
gbVideoPlayback=Метод воспроизведения видео
lbVideoPlugin=Чтобы улучшить воспроизведение видео, пожалуйста, установите Video Playback Plugin
btVideoInstall=Установить
lbVideoManual=Ручная установка
lbCFShape=Форма кривой фейдов
chMicBed=Подложка
lbWfType=Тип сонограммы
lbIconSize=Размер значков
npTemplate=Шаблон
chFileExplorerTree=Список файлов в проводнике в виде дерева
cbAutoexec=Выполнить команду
chFTDoNotUpdatePlaycount=Не обновлять кол-во запусков и дату последнего
chMuteOnPrelistenSecondary=Приглушать плейлист при прослушке из модулей (Track Tool, Редактор кроссфейдов т.д.)
lbNPBarTrackTitle=Название трека в окне "В эфире"
lbRelayPlaylistVolume=Громкость плейлиста когда подключена ретрансляция
chSchedulerOn=Опция "Вкл" планировщика
chAPILocalhostOnly=Разрешить только локальные подключения
chDTMFSkipExitFT=Пропускать вылет DTMF если играют любые из перечисленных типов
chOverlayTitles=Отправлять названия треков на сервер из заданий поверх эфира (если плейлист на паузе)
chImageNoVideo=Показывать картинку когда не играет видео
lbMouseDblOtherLists=Двойной клик мыши в проводнике и поиске:
gbInput3=Вход 3 (Line3.In)
chSchedulerDoNotStartPlayback=Не запускать задания, если плейлист остановлен
chFTNoDSP=Не применять DSP
report_sub1=Уведомления
lbNextArtworkFN=Сохранять обложку следующего трека
gbPrevTracks=Обложки отыгравших треков
chSavePrevArtwork=Сохранять обложки
lbSelectionColor=Цвет выделения (плейлист)
lbSelectionColorSecondary=Цвет выделения (списки)
lbTimeZone=Смещение часов
lbRelayFadeOut=Фейд выключения

[Settings.Other]
cl0=Свернуть
cl1=Закрыть
vl0=Линейная
vl1=Логарифмическая
fncol0=Показывать полный путь
fncol1=Показывать имя файла и путь
fncol2=Показывать только имя файла
pb0=Снять с паузы
pb1=Играть с начала
mc0=Ничего не делать
mc1=Запустить трек
mc2=Запустить трек на прослушку
mc3=Запустить трек если это основной плейлист, в остальных случаях - прослушка
rg0=Выключить
rg1=Использовать настройки для трека
rg2=Использовать настройки для альбома
dtmfch0=Левый
dtmfch1=Правый
dtmfch2=Левый + Правый
dtmfch3=Левый - Правый (противофаза)
tu0=При запуске трека
tu1=Периодически
ai0=Тег в файле (APEv2)
ai1=База данных (SQLite)
mc4=Открыть Track Tool
ai2=База данных (MySQL)
fttitle0=Название трека
fttitle1=Текст
fttitle2=Не отправлять
ident0=Исполнитель, название и тег
ident1=Только тег типа трека
npvis0=Нет
npvis1=Сонограмма
npvis2=Спектр (столбцы)
dblother0=Прослушка трека
dblother1=Добавить в плейлист
ai3=Файл
ai4=Файл (подпапка)
cfshape0=Линейный
cfshape1=Нижняя парабола
cfshape2=Верхняя парабола
npbartitle0=Название для плейлиста
npbartitle1=Название для вещания
waveformtype0=Пик
waveformtype1=Среднее

[Converter.Captions]
GroupName7=Конвертер
Label11='Сохранять в папку:'
Label12='Кодек:'
Label13='Менять расширение на'
cbencparam='Показывать окно параметров перед конвертацией'
Button8=Добавить
Label14=Название:
Label15=Команда:
gbEncoder=Параметры кодека
@=Конвертер

[Schedule.Captions]
Label5='Имя файла трека/плейлиста или команда:'
groupBox2='Время и день запуска:'
groupBox3='Опции запуска'
rightnow=Запустить не дожидаясь окончания играющего трека
cbShuffle='Вставить плейлист в случайном порядке'
cbUseDate='Учитывать дату'
Label1='Дата:'
Label2='Время:'
Label3='Уровень плейлиста:'
cbAbove='Запускать поверх эфира'
groupBox1='Дни недели:'
cb_all=Все
cb_0=Вс
cb_1=Пн
cb_2=Вт
cb_3=Ср
cb_4=Чт
cb_5=Пт
cb_6=Сб
cbRepeat='Повторять каждые'
Label7='не более'
Label6='раз'
cbDelTask='Удалить задание из списка'
chPausePlaylist=Пока играет задание ставить плейлист на паузу
rbHours=Часы:
GroupBox4=Повторы
GroupBox5=Окончание
chEnabledEvent=Включить задание
lbAboveAirDetails=Будет играть в отдельном окне, вместе с основным плейлистом
TabSheet1=Время
chMaxTimeWaitOn=Максимальное время ожидания в очереди
chDTMFOnly=Запуск только по DTMF
chTaskNameIsTitle=Отправлять название задания на сервер вместо названия треков
Label11=Цвета:
GroupBox6=Ожидание
rgWaitAction=Действие
lbPlay=Запустить
lbTaskName=Название задания
Label12=Группа
chFillers=Вставить добивку перед запуском задания
btFillers=Добивки...
chEndDTMF=Вылет DTMF
Button6=Удалить
Button7=Копировать
ChangeFont1=Изменить цвет текста...
Changebackground1=Изменить цвет фона...
Resettodefault1=Сбросить
btDefault=По умолчанию
exp0=Нет окончания
exp1=Удалить
exp2=Выключить
chWeeks=Недели
chw1=1
chw2=2
chw3=3
chw4=4
chw5=Последняя
Everyyear1=Каждый год
chFilterEnabled=Включено
@=Задание
N1hour1=1 час
N2hours1=2 часа
N3hours1=3 часа
N4hours1=4 часа
N6hours1=6 часов
N8hours1=8 часов
N12hours1=12 часов
chOverrideRelay=Приоритет над ретрансляцией
Changegroupcolor1=Изменить цвет группы...
chDurationLimit=Ограничить длительность
chDoNotActionWhenStop=Не запускать если плейлист остановлен
chDoNotRunIfHaveScheduled=Не запускать если в плейлисте есть треки из планировщика
chStartEarlier=Запустить раньше, чтобы завершилось во "время запуска"
lbInsertPosition=Позиция вставки
inspos0=После играющего трека
inspos1=Заменить плейлист
inspos2=Заменить треки из планировщика
inspos3=В очередь после треков из планировщика
inspos4=Конец плейлиста
lbInsertType=Вставить как
instype0=Треки планировщика
instype1=Обычные треки
exp3=Окончание

[FindIndexes]
i1=Название
i2=Исполнитель
i3=Альбом
i4=Год
i5=Жанр
i6=Комментарий
i7=Время
i8=Имя файла
i9=Название/Исполнитель
i10=Интро
i11=BPM

[PlaylistColumns]
c0=№
c1=Название трека
c2=Длительность
c3=Исполнитель
c4=Название
c5=Альбом
c6=Год
c7=Жанр
c8=Комментарий
c9=Имя файла
c10=Время старта
c11=Интро
c12=Аутро
c13=BPM
c14=Рейтинг
c15=Запусков
c16=Последний запуск
c17=Слушатели
c18=Вставить стоп
c19=Прослушка
c20=Удалить
c21=Теги
c27=Название для вещания
c28=Микс
c29=Запустить
c30=Уровень
c31=Тип файла
c32=Издатель
c33=Исполнитель альбома
c34=Композитор
c35=Копирайт
c36=Номер трека
c37=Текст песни

[FindListColumns]
c0='Исполнитель'
c1='Название'
c2='Время'
c3='Имя файла'
c4=Количество запусков
c5=Последний запуск
c6=Год
c7=Жанр
c8=Альбом
c9=Комментарий
c10=Интро
c11=Аутро
c12=Прослушка
c13=BPM
c14=Добавлен
c15=Теги

[ScheduleColumns]
c0=Запуск через
c1=Дата
c2=Время
c3=Точное время
c4=Поверх
c5=Уровень музыки
c6=Действие
c7=Название
c8=Следующий запуск
c9=Дни недели
c10=Ручной запуск

[Strings]
s0=Ошибка: генератор не запущен!
s1=Сохранить текущий плейлист?
s2=Ошибка: база не запущена! Функция поиска в базе будет недоступна.
s3=Треков
s4=Больше ничего не найдено!
s5=Детектор тишины
s6=Приоритет
s7=Bкл
s8=Bыкл
s9='Настройки вступят в силу после перезапуска программы!'
s10='Внимание! Удалятся файлы с диска. Продолжить?'
s11='В демонстрационной версии программы данная функция недоступна.##Ограничения демонстрационной версии:#- время работы за один сеанс не более 45 минут#- нельзя загружать или сохранять: плейлисты, профили, задания планировщика и списки джинглов##Если Вам нужна полнофункциональная версия программы без этих ограничений, Вам необходимо приобрести ее. О том, как это сделать читайте на нашем сайте.'
s12='Ошибка: не введено имя файла или команды!'
s13='Ошибка: плейлист не может быть запущен поверх эфира!'
s14=Пользователь не найден/неправильный код
s15=Исчерпано количество активаций
s16=Неверный код разблокировки
s17=
s18=Муж.
s19=Жен.
s20=Группа
s21=Последний повтор
s22=Осталось времени:
s23=Муж. группа
s24=Жен. группа
s25=Дуэт
s26=(Все)
s27=Эта функция доступна только в RadioBOSS Advanced.
s28=У вас нет прав для выполнения этой операции.
s29=Ошибка при воспроизведении файла (код %d: "%s"). Проверьте настройки карты прослушки. Открыть окно настроек?
s30=Не найдено.
s31=Вы уверены?
s32=Внимание: дата окончания в прошлом. Задание не будет удалено. Продолжить?
s33=Для применения настроек нужно перезапустить RadioBOSS. Перезапустить сейчас?
s34=
s35=Невозможно использовать устройство прослушки (PFL). Нажмите кнопку Справка для дополнительной информации.
s36=Пожлуйста, сохраните базу перед использованием этой функции.
s37=Пожалуйста, сохраните пресет перед использованием этой функции.
s38=Файл уже существует. Перезаписать?
s39=Сейчас
s40=Максимум
s41=Перетаскивание невозможно, если в списке есть свернутые группы или активен фильтр.
s42=Длительность
s43=Установлено виртуальных карт: %d
s44=Пожалуйста, подождите...
s45=Основная звуковая карта не может быть инициализирована. Проверьте настройки.		Нажмите "Да" для использования карты по умолчанию, "Нет" чтобы открыть окно настроек или "Отмена" чтобы закрыть это окно.
s46=> левая кнопка: показать в плейлисте	> правая кнопка: перемотка 	> средняя кнопка: изменить режим
s47=Настройки подключения изменены. Чтобы изменения вступили в силу, нужно подключиться к серверу заново. Произвести переподключение?
s48=Идентификатор типа файла не может быть пустым.
s49=Настройки рекламных роликов были изменены, но задания и плейлисты не обновлены. Обновить сейчас?
s50=Значение условия не может быть пустым.
s51=д
s52=ч
s53=м
s54=Функция вещания недоступна в редакции RadioBOSS Express. Посетите сайт http://www.radioboss.ru для подробностей.
s55=Строка минут оформлена неправильно.
s56=Сохранить профиль
s57=Название профиля:
s58=Режим для программ-читателей интерфейса
s59=включен
s60=выключен
s61=Пожалуйста, перезапустите RadioBOSS.
s62=Нужно закрыть RadioBOSS для установки обновления. Продолжить?
s63=Вы уверены, что хотите выключить вещание?
s64=Диапазон задан некорректно.
s65=Добавить типы файлов по умолчанию в список?
s66=с
s67=Запусков
s68=Запущен
s69=Последние запуски
s70=Папка:
s71=Выбрать...
s72=Запись
s73=Слушатели
s74=Громкость
s75=Всего

[NotesFrm.Menus]
N1='Шрифт...'
N3='Не привязывать к треку'

[Form1.Hints]
ToolButton6='Добавить файл'
ToolButton15='Вставить плейлист'
ToolButton28='Поиск'
ToolButton16='Добавить папку'
tbj1='Джингл'
tbj2='Джингл'
tbj3='Джингл'
tbj4='Джингл'
tbj5='Джингл'
tbj6='Джингл'
tbj7='Джингл'
tbj8='Джингл'
tbj9='Джингл'
btRepeat='Повторять трек'
btBreak='Остановка после этого трека'
btShuffle='Случайный порядок'
btRepeatList='Повторять плейлист'
cbSchedule='Включить расписание'
btsclear='Очистить список'
btsdel='Удалить выделенные'
btsadd='Добавить новое задание'
btsedit='Редактировать'
btssave='Сохранить список'
btsload='Загрузить список'
SpeedButton1='Эквалайзер Вкл/Выкл'
SpeedButton13='Сбросить настройки эквалайзера'
eq_preset='Пресет'
SpeedButton9='Сохранить пресет'
SpeedButton10='Удалить пресет'
cr_preset='Пресет'
SpeedButton16='Сохранить пресет'
SpeedButton17='Удалить пресет'
MicBtn='Микрофон'
SpeedButton12='Дополнительные эффекты'
btn1=Статистика
tbStreamArchive=Запись потока
tbBroadcastOn=Вещание

[Form1.AHints]
aEditDel='Удалить'
aEditDelAll='Удалить все'
aNew='Новый плейлист'
aOpen='Открыть плейлист'
aSave='Сохранить плейлист'
aSaveAs='Сохранить плейлист как...'
aHelpContent='Вызов справки'
aSettings='Настройки'

[Form1.MenuHints]
mAutoSavePrf='Профиль будет сохранен автоматически при выходе из программы'
N51='Вывести на дополнительный выход'
N21='Выбор шрифта плейлиста'
cbCenterList='Текущий трек будет в центре плейлиста'
startgen='Сгенерировать плейлист'
Randomize1='Перемешать'
N49='Добавить комментарии к треку'
N64='Копировать выделенные файлы в папку'
N62='Удалить из плейлиста некорректные записи'
N63='Выделенные в плейлисте треки будут удалены с диска'
Recalculatetime1='Определить длительность плейлиста'
N34='Запустить редактор музыкальной базы'
N30='Назначить джинглы'

[BroadcastStats.Captions]
Button2=Обновить
Button10=OK
Button1=Старт/Стоп
Label7=Статус:
Label2=Слушателей:
Label3=Макс. слушателей:
Label1=Данные кодир./отпр.:
Label10=Всего слушателей:
sPeriod0=1 час
sPeriod1=24 часа
sPeriod2=48 часов
sPeriod3=7 дней
sPeriod4=30 дней
sPeriod5=90 дней
sPeriod6=180 дней
sPeriod7=365 дней
sColumn0=Название
sColumn1=Статус
sColumn2=Слушателей
sColumn3=Макс. слушателей
sColumn4=Данные
sColumn5=Цвет
@=Статистика вещания

[AddURL.Captions]
Label1=Введите адрес http, ftp или mms потока:
Label2=Длительность (минут), 0=бесконечно
Label5=Установить название:
Label6=час
@=Сетевой поток

[TrackList.Captions]
Label2=Список треков выглядит в плейлисте как один трек. При его запуске, из списка треков проигрывается один файл.
Label1=Плейлист/папка
Button1=Выбрать плейлист...
Button4=Выбрать папку...
Label3=Выбор треков
RadioButton1=Случайно
RadioButton2=По порядку
Button2=OK
Button3=Отмена
CheckBox1=Включая подпапки
Button5=Защита от повторов...
RadioButton3=Сериал
CheckBox2=Игнорировать правила неповторения
BitBtn1=Создать задание...
Label4=Настройки
@=Track List
lbPosition=Позиция

[ScheduleWizard.Captions]
Button1=< Назад
Button2=Далее >
Label1=Выберите действие:
RadioButton1=Запустить трек или плейлист
RadioButton2=Запустить URL (интернет поток)
RadioButton3=Запустить один трек из папки или плейлиста
RadioButton4=Выбрать случайный плейлист из папки
RadioButton5=Выполнить действие
RadioButton6=Остановить воспроизведение
RadioButton7=Следующий трек
RadioButton8=Установить громкость (0-100)
RadioButton9=Создать плейлист
Label4=Выберите шаблон:
Label3=Запустить генератор плейлистов
Label2=Описание дополнительных команд можно найти в справке
RadioButton10=Добавить все треки из папки
RadioButton11=Запустить линейный вход
RadioButton12=Запустить программу
RadioButton13=Автоматическое объявление
RadioButton14=Объявление времени
RadioButton15=Прочитать текст
rbSettingsBackup=Создать резервную копию настроек
lbBackupFN=Сохранить в файл
rbChangeEncoderSrc=Установить источник для вещания
Label5=Запустить генератор плейлистов
lbGetFileFolder=Папка
lbGetFileSelect=Выбрать трек:
GetFile0=Случайный
GetFile1=Самый новый
GetFile2=Самый старый
StaticText1=фейд
StaticText2=мс
chGenOnly=Сохранить созданный плейлист в файл (не запускать)
lbGenPlaylistFN=Имя файла
RadioButton16=Скачать файл или подкаст
rbTeaser=Нарезки
chGetFileDelete=Удалить файл с диска после воспроизведения
rbGetFile=Выбрать один трек или плейлист из папки
@=Мастер настройки
rbWizRelay=Ретрансляция
lbRelayTitle=Ретрансляция
rbRelayStart=Запустить ретрансляцию
rbRelayStop=Остановить ретрансляцию
rbStopAllOverlays=Остановить все задания "поверх эфира"
chDownloadPodcast=Подкаст
lbURL=Адрес
Label9=Сохранить
rbEventGroup=Группа заданий
GroupAction0=Включить
GroupAction1=Выключить
chGetfileMove=Переместить файл в папку после воспроизведения

[CartMachine]
Edit1=Изменить...
Clear1=Очистить
Label1=Имя файла:
Label2=Название:
Label3=Цвет:
Prelisten1=Прослушка
Loop1=Повторять
Label4=Громкость
Button4=Тест
Item0=Объявление времени
Item1=Синтезатор речи
Item2=Нарезка
Item3=Остановить карт машину
@=Редактирование
Textcolor1=Цвет текста
Backgroundcolor1=Цвет фона
chPlaylistVolume=Громкость плейлиста
btPrelisten=Прослушка

[Device.Captions]
GroupBox1=Драйвер
cbNoDevice=Нет (для компьютеров без звуковой карты)
cbDirectSound=DirectSound
cbWasapi=WASAPI
cbAsio=ASIO
cbmall=По умолчанию
cbmfront=Передние
cbmrear=Задние (5.1) / Боковые (7.1)
cbmrear2=Задние (7.1)
cbmcenter=Центр/Сабвуфер
GroupBox3=Настройки
Label6=Частота дискретизации (Гц):
GroupBox6=Канал
Label7=Размер буфера (мс):
GroupBox2=Устройство
chEventDriven=Режим Event-driven
chExclusive=Эксклюзивно
Button4=Виртуальные карты...
chKeepInitialized=Не освобождать устройство
@=Устройство

[StreamArchive.Captions]
chStreamArchive=Сохранять поток в файл
gbsaCodec=Кодек
lblLabel58=Путь:
lblLabel73=Пример:
chSplitRecs=Разделять запись на части
Label77=минут
Label1=RadioLogger - расширенные возможности записи
Label2=Подробнее
chSAMicOnly=Записывать только при включенном микрофоне
lbEncSrc=Источник:
@=Запись потока
chKeepSAState=Сохранять статус записи после перезапуска программы
chSARecordWithoutDSP=Записывать звук без обработки
btSASettings=Настройки...

[AddLineIn.Captions]
Label2=Длительность, 0 = бесконечно
Label5=Установить название:
Label4=Вход
@=Линейный вход

[AddCommand.Captions]
Label2=Команда
@=Команда

[AddPause.Captions]
Label2=Длительность
Label1=Установить название:
@=Пауза

[TrackListRepeat.Captions]
cbNoRptArtist=Не повторять исполнителя:
cbNoRptTrack=Не повторять трек:
cbNoRptAlbum=Не повторять альбом:
N1hour1=1 час
N3hours1=3 часа
N6hours1=6 часов
N12hours1=12 часов
N24hours1=24 часа
N36hours1=36 часов
N2days1=2 дня
N3days1=3 дня
N5days1=5 дней
N1week1=1 неделя
@=Защита от повторов для TrackList
cbNoRptTrackTitle=Не повторять название трека:
btMultipleArtists=Несколько исполнителей
chCheckLastPlayed=Учитывать тег последнего запуска

[SweeperFrm.Captions]
Label1=Папка с добивками:
Label2=Заполнить добивками не более:
chSubfolders=Включая подпапки
btRepeat=Правила неповторения...
@=Добивки
chAllowMax=Разрешить вставлять добивку вместо двух и более треков
Selectfolder1=Выбрать папку...
Selectplaylist1=Выбрать плейлист...

[Email.Captions]
Label1=Сервер
Label2=Имя пользователя
Label3=Пароль
Label4=Порт
chUseSSL=Использовать SSL/TLS
Label5=Тема письма
Label6=E-mail отправителя
Button3=Тест отправки
txTestInv=Отправить на адрес:
@=Настройки SMTP
rbEmailDjs=Использовать сервис отправки djsoft.net
rbEmailSmtp=Использовать SMTP сервер
lbEmailKey=Введите ваш ключ RadioBOSS

[Print.Captions]
Button1=Печать
Button2=Просмотр
@=Печать

[Report.Captions]
Label1=Начало:
Label2=Конец:
Button2=Сегодня
Button6=Вчера
Button4=Этот месяц
Button5=Прош. месяц
GroupBox2=Тип отчета
GroupBox4=Ориентация страницы
GroupBox1=Элементы отчета
GroupBox5=Настройки
GroupBox3=Поля
Button1=Просмотр
chPlaycount=Кол-во воспроизведений
RadioButton2=Список
RadioButton1=Книжная
rbLandscape=Альбомная
Button7=Фильтры...
chPageNUmber=Номера страниц
Label3=Доступно:
Label4=Выбрано:
Label5=Сортировка
Label6=Направление
F0=Название
F1=Исполнитель
F2=Альбом
F3=Год
F4=Жанр
F5=Комментарий
F6=Кол-во воспроизведений
F7=Длительность
S0=Без сортировки
S1=По возрастанию
S2=По убыванию
Button8=Настройки...
F8=Время и дата запуска
F9=Дата запуска
F10=Время запуска
F11=Слушатели
F12=Имя файла
F13=Общая длительность
F14=Язык
@=Генератор отчетов
btStyle=Стиль
F15=Издатель
F16=Исполнитель альбома
F17=Композитор
F18=Копирайт

[ReportFilters.Captions]
GroupBox1=Типы файлов
GroupBox2=Текстовые фильтры
rbFTAll=Все типы
rbFTSelect=Выбрать
chFilterFN=Имя файла должно содержать:
chFilterTitle=Название трека должно содержать:
@=Фильтры

[Run.Captions]
Label1=Введите имя программы, документа или URL:
Button1=Обзор...
@=Программа

[AddSayTime.Captions]
Label1=Выберите папку где расположены звуковые файлы:
@=Объявление времени

[Aux.Captions]
Prelisten1=Прослушка
TrackTool1=Параметры трека...

[Aux.Settings.Captions]
Label1=Устройство воспроизведения:
chUseFade=Использовать фейды при воспроизведении
chAttMainPlaylist=Приглушать основной плейлист когда запущен трек
Label2=Уровень плейлиста

[UACLogin]
Label1=Пользователь
Label2=Пароль
Button1=Войти
@=Вход

[UACManage]
GroupBox1=Пользователи
GroupBox2=Параметры аккаунта
chRequireLogin=Пользователи должны ввести пароль для входа в RadioBOSS
Label2=Имя пользователя:
Label3=Пароль:
CheckBox3=Показать
chAdmin=Администратор (полный доступ)
Label4=Разрешения
chClose=Закрыть программу
chSettings=Изменять настройки
chEvents=Изменять задания планировщика
chRunNow=Кнопка "Запустить" в планировщике
chProfile=Загрузка и сохранение профиля
chPlayback=Контроль воспроизведения
chDSP=Изменение настроек эффектов
chMoveUI=Менять расположение элементов интерфейса
chAddDelTabs=Добавлять, удалять, изменять вкладки
chPlaylistLayout=Изменять колонки в плейлисте
chEditPlaylist=Правка плейлиста
chPlGen=Генератор плейлистов
chAdsScheduler=Менеджер рекламы
chMusicLibrary=Музыкальная база
Label1=Пользователь не выбран
chChangeLogo=Изменение логотипа
chDefault=Пользователь по умолчанию
@=Пользователи
chEditCartWall=Редактирование карт машины
chProfileDelete=Удаление профилей
chBroadcast=Включение/выключение вещания

[SegueEditor]
Label1=Масштаб
CheckBox1=Только для текущего плейлиста
Button4=Отмена

[TrackTool]
Label2=Исполнитель
Label1=Название
Label3=Альбом
Label4=Год
Label5=Жанр
Label6=Комментарий
lbl1=Рейтинг
lbl2=Пол
lbl3=Язык
Label8=Тип файла
Label10=Запусков
Label11=Запущен
Label15=Добавлен
Button18=Стоп (F5)
chStart=Начало
chIntro=Интро
chOutro=Аутро
chEnd=Конец
chFadein=Fade In
chMix=Mix
chFadeout=Fade Out
CheckBox1=Удалить доп. информацию из файла
Button1=Авто
chDisableSong=Исключить трек
Label9=Уровень
Button21=Пред.
Button20=След.
Button24=Даты начала/конца...
chHookIn=Hook In
chHookOut=Hook Out
chVoiceIns=Войсдроп
btSet=Set
Label17=Теги
btNormalize=Нормализовать
Button6=Стиль
lbPublisher=Издатель
lbAlbumArtist=Исполнитель альбома
lbComposer=Композитор
lbCopyright=Копирайт
lbTrackNum=Номер трека

[RegKeyDialog]
Label5=Введите ваш регистрационный ключ
Label3=Ключ:
Button3=Ручная активация
@=Регистрация
lbGetLicenseKey=Восстановить утерянный ключ

[OverlayPlayer]
Button1=Стоп

[EventActions]

[EncoderWizard]
Button1=< Назад
Button2=Вперед >
Label4=Тип сервера:
Label1=Адрес сервера
Label2=Порт
Label3=Имя пользователя (если есть)
Label5=Пароль
Label7=Порт
Label8=Метод дистрибуции:
Label9=Выберите порт:
Label10=Макс. слушателей (1-50):
sFinish=Финиш
RadioButton5=Встроенный сервер
Label16=Пароль администратора
Label17=(для получения статистики)
@=Мастер настройки

[Notepad.Captions]
SelectAll1=Выделить все

[CartResize.Captions]
Label2=Строк
Label1=Колонок
@=Размер карт машины

[DSPAdd.Captions]
Label45=Плагины Winamp DSP
chVstplugins=Плагины VST
Button3=Папки плагинов...

[PluginFolders.Captions]
Label1=Плагины Winamp DSP
Label3=Плагины VST
Label27=открыть папку
Label2=открыть папку
@=Расположение плагинов

[ReportOptions.Captions]
chPageNUmber=Номера страниц
chSplitPages=Разделять на страницы
@=Настройки

[Vac.Captions]
Label2=VB-CABLE предоставлен компанией VB-Audio Software
Label3=The VB-CABLE software is donationware.
Button2=Добавить
Button3=Удалить
@=Виртуальная звуковая карта

[StartupOptions.Captions]
chMinimized=Свернуть при запуске
lbDelay=Задержать запуск
lbSec=секунд
@=Настройки запуска

[Voicetrack.Captions]
bRec=Запись
bStop=Стоп
bPlay=Играть
Button5=Правка
Button1=Вставить
Deletebeforecursor1=Удалить до курсора
Deleteaftercursor1=Удалить после курсора
Normalize1=Нормализация
@=Запись голосового трека

[AddTTS.Captions]
Label1=Текст:
Label2=Скорость:
@=Прочитать текст
Button3=Тест
Label3=Голос:

[Progress.Captions]
Label5=Прошло:
Label2=Нажмите ESC для отмены

[TranslationStrings]
OK=OK
Cancel=Отмена
Close=Закрыть
sec=сек
min=мин
minutes=минут
Delete=Удалить
Save=Сохранить
Cut=Вырезать
Copy=Копировать
Paste=Вставить
Undo=Отменить
Enable=Включить
Disable=Отключить
Columns...=Колонки...
Reset=Сброс
dB=дБ
Add=Добавить
Edit=Изменить
Load=Загрузить
Clear=Очистить

[PlaybackQueue.Captions]
btClear=Очистить
@=Очередь воспроизведения
chPauseQueue=Пауза очереди

[Update.Captions]
Label1=Установленная версия:
Label3=Текущая версия:
sLatest=Вы используете последнюю версию.
sExpired=У вас истек период получения обновлений. Для использования последней версии, пожалуйста, купите обновление.
Label5=Доступна новая версия RadioBOSS!
DKURLLabel1=Скачать последнюю версию
DKURLLabel2=Что нового
sPurchase=Купить обновление
@=Проверка обновлений

[Download.Captions]
btInstall=Установить
@=Загрузка

[CustomEncoders.Caption]
Label1=Название
Label2=Командная строка
Label3=MIME тип
@=Custom encoders

[TrackTool.Dates]
Label1=Дата начала
Label2=Дата окончания
@=Даты начала и окончания трека
btReset=Сброс

[DtmfGen.Captions]
Label1=Последовательность
@=Генератор тонов DTMF

[SongRequest.Captions]
Label2=Запрошенные песни
Button1=Обновить
Button2=Очистить
Button4=В плейлист
@=Запрошенные треки
c0=Исполнитель
c1=Название
c2=Сообщение
c3=Запрошен
Label1=Сообщение

[TrackTool.VI]
Label1=Голосовая вставка
Label2=Позиция
rbStart=Начало
rbEnd=Конец
Label3=Вероятность
SelectFolder1=Выбрать папку...
Selectfile1=Выбрать файл...
@=Голосовая вставка
Record1=Записать...
chExpires=Не играть после
Label9=Уровень

[Teaser.Captions]
Label1=Начало
Label2=Переход
Label3=Конец
Label4=Треки
rbTracks0=Следующие по плейлисту
lbLookAhead=Количество треков для выбора
Label5=Количество в нарезке
chShuffle=Перемешать треки
chAutoHook=AutoHook для треков без установленных мест нарезки
lbAHLen=Длительность
SelectFolder1=Выбрать папку...
Selectfile1=Выбрать файл...
btSettings=Настройки...
rbTracks1=Треки из папки или плейлиста
btPreset=Пресет
Load1=Загрузить
Save1=Сохранить...
Delete1=Удалить
Selectplaylist1=Выбрать плейлист...
@=Нарезка
chTagsFilter=Должен содержать любой из тегов
chSubfolders=Включая подпапки

[TeaserSettings.Captions]
Label1=Переходы
lbFadeIn=Точка автоподъема
lbMix=Точка микширования
lbFadeOut=Точка автозатухания
Label2=Исключения
lbExcludeShort=Исключать короткие треки
lbExcludeLong=Исключать длинные треки
chExcludeFT=Исключать типы файлов
@=Общие настройки нарезок
lbMinRating=Мин. рейтинг трека

[StartTime.Captions]
Label1=Время старта трека:
Label2=Время старта используется только для подсчета времени запуска. Воспроизведение начато не будет.
chContinuous=Постоянный подсчет
@=Время запуска

[NotificationWizard.Captions]
Label4=Отправлять название трека
Button2=Далее >
Label9=Текст твита
@=Мастер настройки

[AutoIntro.Captions]
chAutoIntroRules=Включить авто интро
@=Авто интро
lbCheckOrder=Порядок проверки правил
c0=Сверху вниз
c1=Случайно

[AutoIntroRule.Captions]
Label1=Название
Label3=Вероятность
chCondition=Условие
Label5=Позиция на треке
CF0=Исполнитель
CF1=Жанр
CF2=Комментарий
CF3=Имя файла
CR0=Начинается с
CR1=Заканчивается на
CR2=Содержит
CR3=Не содержит
CR4=Равно
CR5=Не равно
PR0=Начать
PR1=Закончить
PV0=Интро
PV1=Фейд ин
Label2=Интро треки
SelectFolder1=Выбрать папку...
Selectfile1=Выбрать файл...
Selectplaylist1=Выбрать плейлист...
@=Правило
CF4=Год
CF5=BPM
CR6=Диапазон
chTagsFilter=Должен содержать теги
TagType0=Все
TagType1=Любой
chSkipFileTypes=Пропускать типы файлов
chSkipAfterFileTypes=Пропускать после типов файлов
CF6=Рейтинг
CF7=Длительность
chNotTagsFilter=Не должен содержать теги
CF8=Добавлен (дней назад)
CR7=Менее чем
CR8=Более чем
CF9=Интро (сек)
btFilters=Фильтры...

[Schedule.Hints]
BitBtn1=Мастер настройки
Button4=Выбрать файл
BitBtn3=Несколько действий
btEdit=Редактировать действие
chDTMF=Запуск по сигналу DTMF (0-9, A, B, C, D, *, #)
imgRptError=Задание может не запуститься так как задан слишком большой период повторения
imgRptWarning=Повтор покрывает период более 24 часов, возможны нежелательные запуски задания

[SearchColumnEditor.Captions]
@=Колонки окна поиска

[PlaylistColumnEditor.Captions]
@=Колонки плейлиста

[SchedulerColumnEditor.Captions]
@=Колонки планировщика

[MicDSP.Captions]
chApplyMusicDSPToMic=Применять DSP музыки для микрофона

[DefaultArtwork.Captions]
btChange=Изменить...
btClear=Очистить

[FX.Captions]
chAutoAmpPrescan=Пред. сканирование (рекомендуется)
datarg=Целевой уровень
daquiet=Уровень тишины
darate=Шаг изменения
dadelay=Период изменения

[SearchFrame]
lbSearchTags=Теги
Label1=Найти
StaticText1=Поле
s0=Выберите поле
s1=(Все)
s2=(нет)
s3=Папка...
s4=Чтение папки...
s5=треков

[Playlist]
mCut=Вырезать
mCopy=Копировать
mPaste=Вставить
Moveto1=Переместить в
Copyto1=Копировать в
mDelete=Удалить
mDeleteAll=Удалить все
Setstarttime1=Подсчет времени запуска...
TrackTool1=Track Tool...
Segueeditor1=Редактор кроссфейдов
SegueEditor31=Редактор кроссфейдов 3
RemoveCustomCrossfade1=Удалить ручной кроссфейд
Expandplaylist1=Раскрыть плейлист
miTools1=Инструменты
mRenameFile=Редактировать...
mConvert=Конвертировать...
Opencontainingfolder1=Открыть папку
Rating1=Рейтинг
SetFileType1=Тип файла
miRating0=Не установлен
Moveunderplayingtrack1=Переместить под играющий трек
InsertStop1=Добавить "стоп"
Addtoplaybackqueue1=Добавить в очередь
Removefromplaybackqueue1=Удалить из очереди
mPrelisten=Прослушка
Packintocontainer1=Упаковать в контейнер
Expandcontainer1=Раскрыть контейнер

[Log.Columns]
c0=Время
c1=Дата
c2=Название
c3=Имя файла

[Mixdown.Captions]
Label1=Формат
Label2=Отчет
btRender=Создать

[MultipleArtists]
chUseMultiple=Выделять отдельных исполнителей
Label1=Разделители (один в строке)
btCancel=Отмена
@=Несколько исполнителей

[MicBed.Captions]
Label1=Подложка
chNoMusicOnly=Использовать только если не играет музыка
Label2=Уровень

[Schedule.Hours]
rbHours=Часы
rbMultiple=Список времени запуска
lbMinutes=Минуты
Label3=Секунда
Label1=Время запуска

[Container.Captions]
btAdd=Добавить

[TagsList.Captions]
btCheckAll=Выбрать все
s0=Содержит
s1=Не содержит

[Settings.Hints]
BitBtn8=Добавить
BitBtn9=Удалить
btAddDefault=Добавить типы файлов по умолчанию

[Crossfades.Captions]
@=Кроссфейды

[Database.Captions]
Label1=Расположение файла базы данных
rbShared=Общая база данных
rbDedicated=Отдельная база данных

[Eventoverview.Captions]
btAnalyze=Обновить
lbShowEvents=Показать задания
btStop=Стоп
p0=Сегодня
p1=Завтра
p2=Указать дату
btExport=Экспорт...
btFilters=Фильтры...

[EventoverviewFilters.Captions]
GroupBox1=Группы заданий
rbAll=Все
rbSelect=Выбрать
GroupBox2=Фильтры
chFilterAction=Действие задания должно содержать:
chFilterName=Имя задания должно содержать:

[NPColors.Captions]
Label1=Цвет сонограммы
Label2=Цвет спектра
Label3=Позиция - цвет заливки
chHidePlayed=Спрятать
Label4=Позиция - отметка
chTitleOnTop=Название на передний план

[AutoIntroFilters.Captions]
chMinDuration=Мин. длительность
chMaxDuration=Макс. длительность
chPlayWithinMusic=Интро трек должен звучать в пределах музыкального трека

